/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#GDPR\ 10 {    width: 5% !important;}
#GDPR\ 20 {    width: 5% !important;}
.formResponsive label {    margin: 13px 5px 3px 0!important;}


p{ padding: 10px !important; color: #4c4c4c !important;}

#system-message {display: none; }

#s5_responsive_switch_mobile { display: none;}

#s5_menu_wrap.s5_wrap #s5_logo_wrap {margin-top: 0px;    width: 8%;}

.about_area_left {background: #2F3137; padding: 4%; width: 100%;}

.about_area_right { display: none !important;}

#s5_bottom_row3_wrap { padding-top: 35px !important;    padding-bottom: 0% !important; padding-right: 0% !important; padding-left: 0%;}

#s5_footer_area1 {    padding-top: 12px !important; }

#fontControls {    display: none;} 

#s5_bottom_menu_wrap {  padding-right: 0 !important;}

#s5_footer_area1 {    padding-bottom: 1% !important;    margin-top: -1% !important;}


.scruffy-image img {    width: 23%;    float: right;    margin-left: 1%;    margin-top: 1%; border: 3px solid lightgrey;}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 { font-size: 280%;}

.article-info { display: none;}

#s5_pos_custom_1 .module_round_box { border-radius: 20px;}

.bio-image {width: 100%; margin-bottom: 1%;}

p { font-size: 1rem;}

.item-page .page-header h2, .cols-1 .item-title, .item .page-header h2, .items-leading h2 {   margin-top: 15px; margin-bottom: 0px !important;} 

.formResponsive .formHorizontal .rsform-block .formControls .formBody input { width: 75%; }

.formResponsive .formHorizontal .rsform-block .formControlLabel {width: 100%; text-align: left; float: left; margin-bottom: 1%; }

.formResponsive .formHorizontal .rsform-block .formControls .formBody textarea { width: 75%;}

.formResponsive .formHorizontal .formControls {  margin-left: 0%;}

.s5_is_css_10 .s5_is_slide_css_plus_circle {  font-size: 26px !important; }

.s5_is_css_10 .s5_is_slide_css_plus_circle { width: 85% !important;}

#s5_pos_custom_3      {  margin-bottom: 0px !important; }

.about_area .profile { border-radius: 30px;  border: solid 7px #25272C; width: 90%;  max-width: 143px !important; margin-bottom: 8px;}

.colection-of-books img{ width: 20%; border-right: 1px solid black; margin: 2% 2% 0 2%; }

.no-border-right {    border-right: 0px solid black !important;}

.scruffy-blog {width: 25%; margin-left: auto; margin-right: auto;}

.blog-resize {width: 53% !important;    margin-left: auto;   margin-right: auto;}

.poem p{ text-align: center; font-size: 1.5em;  line-height: 36px; font-family: georgia;}

.poem h4{ text-align: center; margin-top: 1%;}

.social_icon { margin-right: 7px; margin-left: 7px; line-height: 60px; font-size: 34px; width: 64px; height: 60px;}

.side-text p{color: white !important; }

.newsflash-horiz img {    margin-bottom: 0px;}

.side-scruffy{ width: 58%; margin-left: auto; margin-right: auto; }

.moduletable li {   margin-bottom: 5%;}

#s5_pos_custom_1 {    background: url("../../../images/fotolia_130671652.jpg") no-repeat top center !important;    background-size: cover !important;}

.train.center { width: 60%;  margin-left: auto; margin-right: auto;}

.item_content_wrap {    padding: 2%;}

#s5_pos_custom_1 {    padding: 8% !important;}

.profile img{ border: solid 6px #545659;}

#s5_pos_sidebar_top {    display: none;}

#s5_pos_sidebar_bottom {    display: none;}

#s5_menu_inner {    padding-right: 3%;    float: right;}

.jdGallery .slideInfoZone{ display: none;}

#s5_pos_custom_1 .module_round_box {    background: url("../../../images/parchment-papper.jpg") no-repeat top center !important; background-size: cover !important;}

#s5_loginreg {  display: none;}

.profile span{ font-size: 18px;}

.s5_body_bg_dark { background: url(../../../images/background.jpg);  background-attachment: fixed; background-size: cover;}

#s5_nav li a {     font-size: 1.1em;}

.profile h3{ margin-bottom: 5px;}

.small-edit img { width: 100%; margin-top: -4%; }

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {    border-bottom: 1px solid grey;    padding-bottom: 20px;}

#s5_component_wrap ul.pagenav {    display: none;}

.btn.dropdown-toggle {    display: none;}

#userForm h2 {    border-bottom: 0px; padding-bottom: 10px;}

.center-large-text {    text-align: center;   font-size: 240% !important;}

.single-book { width: 100%;}

.single-book img {    width: 45%;    float: left;    height: 425px !important;    border: 1px solid #cecece;    margin-left: 2%;    margin-right: 1%;}

.product-dimensions {    display: none;}

.product-weight {    display: none;}

.btn.button {    display: none;}
  
.eshop-quantity-value {    padding: 10px !important;}

.btn { margin-top: 0 !important;}

.list .ajax-block-product.spanbox {    margin: 0 0 40px !important;}

.eshop-product-desc {  display: none;}

.eshop-info-block h5 {    font-size: 30px;    margin: 0 0 9px;}

a.btn {font-size: 17px;    color: white !important;    line-height: 21px;}

.eshop-product-show {    display: none;}

.eshop-product-sorting {    display: none;}

/*.span12 {    display: none !important;}*/

.product-desc {   display: none;}

.product-cart label.btn { padding: 0px;}

#cboxLoadedContent button{ margin-bottom: 0 !important;}

.btna, button{ padding-left: 16px; padding-right: 16px;}

#cboxContent {    height: 636px !important;}

#cboxContent h1 { display: none;}

#cboxLoadedContent input {    padding: 9px 11px !important;}

#popout_2 {    display: none;}

#popout_1 {    display: none;}

.checkbox, .radio {    width: 100%;}

input[type="radio"], input[type="checkbox"] {    margin: -10px 0 0;}
 
 .wild-roses {   width: 25%;   margin-left: auto;  margin-right: auto;}
 
 small {    display: none;}
 
 .product-review {  display: none;}
 
 .totals{ display: none;}
 
 .dizzy-front-cover {   width: 25%;    margin-left: auto;  margin-right: auto; margin-bottom: 2%;}
 
 .dizzy-front-cover img {   border-radius: 25px;}
 
 .dizzy-side-cover {  width: 63%;  margin-left: auto;  margin-right: auto;   margin-bottom: 3%;}
 
 .dizzy-side-cover img {    border-radius: 25px;}
 
 #s5_pos_custom_2 .module_round_box_outer {    margin-bottom: 23px;   padding: 3%;}
 
 #s5_responsive_mobile_sidebar_login_register_wrap {    display: none;}
 
 .btn-group.hidden-phone {   display: none;}
 
 .cart-info .eshop-quantity .btn, .quote-info .eshop-quantity .btn {    display: none;}
 
#colorbox                          { opacity:  1!important; width: 40%!important; left: 30%!important; margin-top: 90px!important; }
#cboxContent                       { box-shadow: 0 0!important; }

.module_round_box {  background: #fff!important; }

#eshop-cart,.eb-category,.eb-navbar.fd-cf.eb-responsive.wide.w960,.col-cell.eb-post-hits,.eb-share,.eb-post-rating {display: none !important;}

div#fd.eb .eb-post-foot {    width: 15%;    margin-left: auto;    margin-right: auto; margin-bottom: 4%;}

div#fd .btn-default {    color: #fff !important;    padding: 9%;    font-size: 14px;    background-color: #C2511F !important;}

.eb-post-content {  border-bottom: 1px solid !important; margin-bottom: 8% !important;}
 
 /******** Responsive Design *********/
 
 @media only screen and (max-width: 1379px){
    
    .small-edit {    display: none;}
    
    .s5_is_css_10 .s5_is_slide_css_plus_circle {    font-size: 22px !important;}
    
    .s5_is_css_10 .s5_is_slide_css_plus_circle {    width: 90% !important;}
    
 }
 
 @media only screen and (max-width: 1224px) {
    
    .scruffy-image {    width: 33%;    margin-left: auto;    margin-right: auto; }
    
    .scruffy-image img {    width: 100%; float: none !important;}
      
      .eb-post {   border-bottom: 2px solid grey;    margin-bottom: 6%;}  
      
      .single-book img {height: 460px!important;}
 }


 @media only screen and (max-width: 1105px){
    
  .s5_is_css_10 .s5_is_slide_css_plus_circle {    font-size: 19px !important;}

.s5_is_slide_css_inner h3 {   height: 60px !important;}  

.s5_is_slide_text {    padding: 0 14px !important;}
    
 }

 
 @media only screen and (max-width: 1070px){ 
    
    #s5_pos_custom_2 .module_round_box_outer {    margin-bottom: 0px;    padding: 1%;}
    
    .s5_is_css_10 .s5_is_slide_css_plus_circle {    font-size: 19px !important;}
    
    #s5_menu_wrap.s5_wrap #s5_logo_wrap {    width: 11%;}
 }
 
 @media only screen and (max-width: 998px){
    
    .s5_is_css_10 .s5_is_slide_text { padding: 0 16px !important;}
    
    .s5_is_css_10 .s5_is_slide_text {    margin-top: -18px !important;}
    
    .single-book img {    height: auto !important;    width: auto;    float: none;
}
    
    
 }
 
@media only screen and (min-width:733px) and (max-width:769px){
    
    #s5_menu_wrap #s5_logo_wrap{        float:left;        margin-left:33px;    }
    
    #s5_menu_wrap #s5_menu_inner{     float:right;  padding:0;  display:block; }
    
    #s5_menu_wrap.s5_wrap #s5_logo_wrap {    width: 14%;}
}

@media only screen and (max-width:769px) {
    
    #eshop-cart  { display: block !important;}
    
    .social_icon {  line-height: 56px;  font-size: 31px;  width: 59px;   height: 54px;}
    
}

@media only screen and (max-width:680px) {
     
   #s5_pos_custom_2 {    display: none;}
   
.social_icon {    line-height: 67px;    font-size: 33px;    width: 69px;    height: 66px;}
     
}